package com.base.biz.model.enums;

public enum OrbitTypeEnums implements TypeList {

    LOW_ORBIT(0,"低轨"),MIDDLE_ORBIT(1,"中轨"),HIGH_ORBIT(2,"高轨"),SOLAR_SYNCHRONOUS_ORBIT(3,"太阳同步轨道");

    private Integer key;

    private String value;

    OrbitTypeEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
